.company {
	font-family:verdana,arial,helvetica;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family:verdana,arial,helvetica;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
}

.magin {
	padding:5px;
}
table {font-size:100%;} 
body {
	font-size:76%;
	margin:0;
	padding:0;
	background-image:url(images/bgindex.jpg);
}

a:link {color:#3887C4; text-decoration:none;}
a:visited {color:#3887C4; text-decoration:none;}
a:hover {color:#054270; text-decoration:underline;}
a:active {color:#054270; text-decoration:underline;}

.bgtop {background-image:url(images/bgtop.jpg);}
.bgbottom {background-image:url(images/bgbottom.jpg);}
.bgmenu {background-color:#3887C4;}
.expand {background-image:url(images/expand.jpg);}
.exNa_l {background-image:url(images/exNa_left.jpg);}
.exNa_r {background-image:url(images/exNa_right.jpg);}
.ex_l {background-image:url(images/ex_left.jpg);}
.ex_r {background-image:url(images/ex_right.jpg);}


